Changes

From XDSwiki
Jump to navigationJump to search
370 bytes added ,  13:10, 13 November 2019
m
Line 147: Line 147:     
==== Libraries and software that the program depends on ====
 
==== Libraries and software that the program depends on ====
In case of Fedora or Redhat Enterprise Linux distributions, you may have to
+
RedHat Enterprise Linux 8 (CentOS 8) does not seem to provide by default the needed Qt libraries. They can be installed using
 +
dnf install https://extras.getpagespeed.com/redhat/8/noarch/RPMS/getpagespeed-extras-release-8-6.el8.gps.noarch.rpm
 +
dnf install qt-x11 mesa-libGLU
 +
and answering "y" to all questions (attention - this installs a non-default repository).
 +
In case of other Fedora or Redhat Enterprise Linux distributions, you may have to
 
  yum install qt qt-x11
 
  yum install qt qt-x11
 
if you get the error message
 
if you get the error message
2,450

edits

Cookies help us deliver our services. By using our services, you agree to our use of cookies.

Navigation menu